Application: gvSIG desktop - gvSIG bugs #1041
It has not got icon (red square) neither help text and it doesn't work
08/29/2012 09:47 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Database

Target version: 2.0.0-devel-2055

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

New View

Load shapefile from http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante _Cons-sup ICV_SHP2d.zip
Right click on name layer and Start edition
Open attribute table

Select one column (E.g. 'ID")
The button number 16 beginning from the left has not got icon neither help text and it doesn't work

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG bugs # 1165: Herramienta des... Closed 09/21/2012

History

#1 - 09/24/2012 01:09 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

- Assignee set to Juan Lucas Dominguez
gvsig-desktop:r38923

Fixed typo in config file.

It's the "Rename column" icon

#2 - 10/01/2012 10:09 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2055
#3 - 10/10/2012 09:49 AM - Vicent Domenech

- Status changed from Fixed to Closed

Closed with gvSIG build 2056.
http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Cons-sup_ICV_SHP2d.zip

